;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=±ú²ýÇÑ ¾×ÀÚ
direction=0

[Skin]
file=normalwhite.bmp
upleft=10 10
upmid=12 10
upright=10 10
ctleft=10 12
ctright=10 12
btleft=10 10
btmid=12 10
btright=10 10

[Make]
stretch_mode=0
pic_drawpt=10 10
extraspace=20 20